System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents the configuration element that contains a collection of address headers. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("headers", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.Channels.AddressHeaderCollection To be added. To be added.

  Gets or sets a collection of address headers.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.